window.addEventListener('DOMContentLoaded', () => {
    repslides();
})
function repslides(){
    document.querySelectorAll('.aktualno .slide:first-child .jt-imagecover').forEach(items => {
        try{
            items.innerHTML=items.closest('.slide').querySelector('.drugie').outerHTML;
        }catch(error){

        }
       
    })
}